[Info]

TitleE=Général : 3GP2+AAC, paramètres généraux (sans en-tête 3GPP2)

DescriptionE=Ce paramètre permet la conversion vers le format 3GPP2. L'en-tête étendu 3GPP2 n'est pas utilisé. Ce paramètre convient généralement pour la majorité des téléphones portables utilisant le format 3GPP2.

[Item0]

TitleE=QVGA qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 190 -acodec aac -ac 1 -ar 16000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3g2" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item1]

TitleE=QVGA qualité normale, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 190 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3g2" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item2]

TitleE=QVGA haute qualité, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 320x240 -r 14.985 -b 400 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3g2" -c QT_3GPP(MobileMP4)_QVGA_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item3]

TitleE=QCIF qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 1 -ar 16000 -ab 48 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3g2" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item4]

TitleE=QCIF qualité normale, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 190 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3g2" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item5]

TitleE=QCIF haute qualité, 15 fps, Stéréo
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec mpeg4 -fixaspect -s 176x144 -r 14.985 -b 400 -acodec aac -ac 2 -ar 16000 -ab 32 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3g2" -c QT_3GPP(MobileMP4)_QCIF_AAC.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp
